Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82031 - After package deinstallation daemon is still running
Summary: After package deinstallation daemon is still running
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-01-16 15:44 UTC by Leonid Kanter
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-06-16 01:12:55 UTC


Attachments (Terms of Use)

Description Leonid Kanter 2003-01-16 15:44:25 UTC
Description of problem:

After package deinstallation daemon is still running.

Version-Release number of selected component (if applicable):

1.0.1-2.8

How reproducible:

always

Steps to Reproduce:

1. Make sure rpc.statd is running
2. rpm -e nfs-utils
    
Actual results:

/sbin/pidof rpc.statd show that process is still running

Expected results:

process must be stopped if package is removed


Note You need to log in before you can comment on or make changes to this bug.